MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000766Otchlan 1.3 betaBlad plikow danychpublic2015-04-26 14:162015-06-26 17:48
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version8.1, 64bit
Product Version1.3 v71 
Target VersionFixed in Version1.3 v73 
Summary0000766: po przeszukaniu przedmioty wypadają, ale nie ląduję na ziemi
Description(284, 334, 13) szatnia: w kufrach znalazłem suknię, kaftan i rękawiczki, ale na ziemi leży tylko kaftan i rękawiczki

tak samo na końcu magazynów: przeszukałem kufry i znalazłem normalny posązek ptaka, ale nie wypadł na ziemię

(298, 352, 13)
'znalazłem' haftowane spodnie
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000874)
johnny (reporter)
2015-05-31 13:20

Jeśli to pomoże, to zrobiłem małe rozeznanie ze "znikającym" posążkiem ptaka:
Wczytałem zapis postaci z 15 poziomu i wskutek przeszukania posążek wylądował na ziemi i mogłem go podnieść. (W opisie lokacji po przeszukaniu wyświetla się: "Mały posążek jakiegoś ptaka ktoś postawił na ziemi.")
Na zapisie z 18 poziomu po przeszukaniu miałem komunikat: "A oto co znalazłeś: normalny posążek ptaka.". Jednak nie pojawił się on jako przedmiot widoczny w lokacji i możliwy do zabrania.

Nie wiem czy różnica w zachowaniu posążka wynika wyłącznie z poziomu postaci, czy ze spotkanych w międzyczasie przygód, czy też z jakichś innych przyczyn. Jeśli będzie potrzeba, mogę podesłać zapisy.

- Issue History
Date Modified Username Field Change
2015-04-26 14:16 Eru New Issue
2015-05-31 13:20 johnny Note Added: 0000874
2015-06-26 17:48 Weq Status new => resolved
2015-06-26 17:48 Weq Fixed in Version => 1.3 v73
2015-06-26 17:48 Weq Resolution open => fixed
2015-06-26 17:48 Weq Assigned To => Weq


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker